(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    203975,       3414]
NotebookOptionsPosition[    203640,       3398]
NotebookOutlinePosition[    203985,       3413]
CellTagsIndexPosition[    203942,       3410]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"dia", "=", "8"}], ";", 
   RowBox[{"n", ":=", "24"}], ";", " ", 
   RowBox[{"m", "=", "16"}], ";", 
   RowBox[{"b", ":=", " ", 
    RowBox[{"Pi", "/", "4"}]}], ";", 
   RowBox[{"a", ":=", 
    RowBox[{
     RowBox[{"dia", "/", "2"}], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"Pi", " ", "*", 
       RowBox[{"m", "/", "n"}]}], "]"}]}]}], ";", 
   RowBox[{"R", ":=", 
    RowBox[{
     RowBox[{"dia", "/", "2"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"Pi", " ", "*", 
       RowBox[{"m", "/", "n"}]}], "]"}]}]}], ";", 
   RowBox[{
    RowBox[{"fi", "[", "x_", "]"}], ":=", 
    RowBox[{
     RowBox[{"IntegerPart", "[", 
      RowBox[{"x", "/", "Pi"}], "]"}], "*", " ", "2", 
     RowBox[{"Pi", "/", "n"}]}]}], ";", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"R", "*", 
               RowBox[{"Sin", "[", "t", "]"}]}], "]"}], "*", 
             RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"fi", "[", "t", "]"}], "]"}]}], "-", " ", 
         RowBox[{"R", " ", 
          RowBox[{"Cos", "[", "t", "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"fi", "[", "t", "]"}], "]"}]}]}], ")"}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"R", "*", 
               RowBox[{"Sin", "[", "t", "]"}]}], "]"}], "*", 
             RowBox[{"Sin", "[", "b", "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"fi", "[", "t", "]"}], "]"}]}], "+", 
         RowBox[{"R", " ", 
          RowBox[{"Cos", "[", "t", "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"fi", "[", "t", "]"}], "]"}]}]}], ")"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"R", "*", 
         RowBox[{"Sin", "[", "t", "]"}], "*", 
         RowBox[{"Cos", "[", "b", "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "  ", 
       RowBox[{"24", " ", "Pi"}]}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "1000"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.605147299350521*^9, 3.605147675624043*^9}, {
   3.6051478527881765`*^9, 3.6051478655089035`*^9}, {3.605147912901614*^9, 
   3.6051480357046385`*^9}, {3.6051480733867936`*^9, 3.6051481218535657`*^9}, 
   3.6051482081175*^9, {3.6051483983833823`*^9, 3.605148434022421*^9}, 
   3.605148467727349*^9, {3.6051485002102065`*^9, 3.6051485858841066`*^9}, 
   3.6051486582562466`*^9, {3.605148719132728*^9, 3.6051487725297823`*^9}, {
   3.60514881357013*^9, 3.605148820984554*^9}, {3.605148929507761*^9, 
   3.6051489706531143`*^9}, {3.605149457815978*^9, 3.6051495096079407`*^9}, {
   3.605149542393816*^9, 3.6051496592444997`*^9}, {3.605149697121666*^9, 
   3.6051497287084727`*^9}, 3.605149835873602*^9, {3.6051500159799037`*^9, 
   3.605150026160486*^9}, 3.6051501017788115`*^9, {3.605150286946402*^9, 
   3.6051504480446167`*^9}, {3.605150505890925*^9, 3.605150527954187*^9}, 
   3.605150595578055*^9, {3.605150644575857*^9, 3.605150659635719*^9}, {
   3.605150810298336*^9, 3.605150987849491*^9}, {3.6051510764575596`*^9, 
   3.6051511933502455`*^9}, {3.6051512859245405`*^9, 3.6051512869255977`*^9}, 
   3.6051513623519115`*^9, {3.6051513959308324`*^9, 3.6051514506969647`*^9}, {
   3.6051515829025264`*^9, 3.605151609349039*^9}, 3.6051516518534703`*^9, {
   3.60515169381187*^9, 3.605151699107173*^9}, {3.605151757963539*^9, 
   3.605151760756699*^9}, 3.6051520906735697`*^9, {3.60515215799442*^9, 
   3.605152161683631*^9}, {3.605152222240094*^9, 3.605152228918476*^9}, {
   3.6051522756881514`*^9, 3.605152277164236*^9}, {3.6051587079960585`*^9, 
   3.605158717764617*^9}, 3.6051587546697283`*^9, 3.605158794181988*^9, 
   3.6051588422327366`*^9, 3.605158915853947*^9, {3.605158959925468*^9, 
   3.605159008683257*^9}, {3.605159145054057*^9, 3.605159178313959*^9}, {
   3.6051592657899623`*^9, 3.6051593544830356`*^9}, {3.60515941697461*^9, 
   3.605159417932665*^9}, 3.605159585244234*^9, {3.6051596382292647`*^9, 
   3.60515964093742*^9}, 3.605159706037143*^9, {3.6051598894576344`*^9, 
   3.6051599584435797`*^9}, {3.6051600792724915`*^9, 3.605160135342698*^9}, {
   3.605160172838843*^9, 3.605160257041659*^9}, 3.605160337162242*^9, {
   3.6051604424342628`*^9, 3.6051604455824428`*^9}, {3.6051604870498147`*^9, 
   3.605160488983925*^9}, 3.6051608688356514`*^9, 3.605160902620584*^9, 
   3.6051609358514843`*^9, {3.605160974656704*^9, 3.605161102122995*^9}, 
   3.605161132665742*^9, {3.6051611744151297`*^9, 3.605161191518108*^9}, {
   3.6051612450441694`*^9, 3.6051612769249926`*^9}, {3.6051613112369556`*^9, 
   3.605161338325505*^9}, {3.605161374445571*^9, 3.6051613875623207`*^9}, 
   3.6051614345700097`*^9, {3.60516325460711*^9, 3.605163259170371*^9}, {
   3.605164154988609*^9, 3.6051642009192357`*^9}, {3.6051642645178733`*^9, 
   3.6051642920434475`*^9}, {3.6051660252535815`*^9, 3.6051660415415134`*^9}, 
   3.605166094825561*^9, {3.605166141945256*^9, 3.60516615180082*^9}, 
   3.605167791304594*^9, {3.6051679104754105`*^9, 3.605167911608475*^9}, {
   3.605167952233799*^9, 3.605167977317233*^9}, {3.6051680207297163`*^9, 
   3.6051680218157787`*^9}, {3.605168107614686*^9, 3.605168108782753*^9}, {
   3.6051681602116947`*^9, 3.605168230730728*^9}, 3.6051682673418217`*^9, {
   3.605168339818967*^9, 3.605168343304167*^9}, 3.6051683754140034`*^9, {
   3.605168482302117*^9, 3.6051684997481146`*^9}, {3.6051685826708574`*^9, 
   3.605168584436959*^9}, {3.605168618655916*^9, 3.6051686200869975`*^9}, {
   3.60517608313986*^9, 3.6051761134735947`*^9}, {3.6051765144985323`*^9, 
   3.6051765215949383`*^9}}],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwV13k41F8XAHAMkq8otC9SCZUtb4z1fFtEKIlKpShKaLEVP7IklJ1kyb4m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      "]], Line3DBox[CompressedData["
1:eJwl2Xk01O/3AHDzHobEWNpUhEh7WqSk3AeRNtmTFqJVslOJTyJLomQrokWE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      "]], Line3DBox[CompressedData["
1:eJwl2Xc8ld8fAPB73WtkXaNoSlaSJCupfJ6ikiQplZlSWkrSIMrIVqIQ2Rq2
kFXoOWRkz2Rl73Wv7HX9nu/r99d9vd6v87rPec7n8znnfF7PjqvW+tdZSCSS
DJlEohC/DozATKN0LsQvaioxw0LCarx2lvUm3ICoxEP7PqdwoS1kpcH1rCSs
Vi416Y35Q3DT4P1lHs+FpIzLT27iIGFXq8v7N2s4g+oDe67NH7jQiLyF2RYu
EnaOs6Fv1MAD/s6vLddHcKE0rxzxLbwkzGJDYEHuzZcgki3+3iuECwXGOIZu
5CdhmLLRZOHhAIhlPdUz9YoLKexVDOIWJmEoor7CU+8dvFnR9/3oxYXM1N9s
pmwmYb4iZq5Dhu/h2jxpwOAFF/LWOHxmfisJ4zzbn65pEQFop2FCph0XGmo+
X9IiRsJMb23Yufw9BtTKtdyuWnChpl2fO5zkSFjhyHXpd9VxcF2/5hunGRdi
XHVqsthHwow542tU9RMAufB/SL/EhbwSr9sfUyJhTrqqbC3NieBL7XqzfJoL
HZNTLyerkbCLFfS3vN0p8HGMNOekyoU8OO/amx0jYUfNMU7ZxXTITdysfoqH
C72VmuyMMyZhb1dTSSJcudB0YMiensWJ/rl/7rPzIGEj4fzB/kJFcPFv6nJ1
Gifa15h3YsCLhHkL9pK5bYrgWejg7aQkTtSp+S/yjC8J22Kzp8+9sggsO0wF
LWI4UQPfjKSIPxHH6rmhh84/oYj/UUjJy//Gf/GPDSVhwJ8gBaPFkMr3t/Gi
BSf6tD0zWSuZhBXkJrY/KygDV96RjZk0ThSq6/yJo46ErShePGZ9tRpspQSt
r11fh+zlgy+f5idj6SuqXYf1myCofdKJc4gdpWqlfll0IWMn6sQ9F1S6QTG3
5tHFHnY0iiaq9V+QsZ8P3dlune6GgSvjrz+0s6ObfH/yE9zI2NjAc9EWi24Q
0/qtcKCOHVWM7eM+60nGLsx7b83w7waRJN4jRt/YUSJP5133l2Ts8sbDa+dH
u0Ftz9C4rS876t5hKOEeTMbCY8wLz0f0gJXonhmOvexoXHQlpiuejPU896+X
Y+kDNXZb39+2bEiNry9yuZSM3em8a9RbOgAzc0r7ee6xIdTUtbW4jIzdvcRt
6NAxALQtF+Q0b7KhC8o5Dj6/yNhIm5CvwL8BuP8+gpRmwoZEEzPb+SrI2OHI
864Htw2C11DoUadjbIjzuKw4tZrw1TzfJ7aDkGpxMG5FiA3dk04rcmsgY6+m
1xyDtw9BqkDm6cffWFGVzoneiXYy1lIe/8Ti8TDUpUToh3xlRUzmpcsPOsjY
jbA7j3DfYZiuUs/4lsKK/EMC8mYIf7nEeW9TzDBYnQp+sRTDipqLdfin/5Kx
g4otWmWVw+AsK+H40IcVGX0ul2/uImODn1/Ycu4YAb9XKvu0jVlRZvf1/Sp9
ZOyDw/X1eypHQO8F4ndeoaIaFCltOkysQ074iT/bxqDrcnQ59xwVRe5Kb40l
XFCd0fldaQw2RKnXh9Cp6CAbhWOQcC6v841hp4jxaSoNqb1UFKR7quPaCBkr
1bepMLAfg4yysOSGX1S0UarsquYoGRP/OP81oWkMlIZmpg2LqCj+hezqI8LT
TStnn4yNwYV5Xv/uPCrayvdx/SfCb99ectVgGYcz9zjKx1KpaCgj5/sy4S05
gY8b9o7D1ulPZ5YCqYgrldTnM0bGglwZbrU+4yB1OUzX0Y+K3Ezcr8cTrnSl
sc8zZhxGrC/FrXpS0R0v5rWfhAeMWjkezh0HAd7Um8ynVJS7vbhtivCS/Lmz
0QPj0Mzp3fDsIRW5c3KfZR0nY7X8Lj6nV8ahxyctZOUuFfnbgKYQ4ZEyc9Pz
AhNwM/b2oQVzKkoyvxojT7h4wR89TWwCJKWxLY+MqCjd6AyXGuHB97th8MIE
+PEMX5o6R0VdmWL/MMK/GXNfdL87AZMMypzVaSpa/tlucIxw/VMygTvcJmCH
s/L00HEqEtvyVOUE4RP662a/v58AFzuRs1cxKvrhu/r2OOGs1XZPzqZPQNtn
c76OA1QUIGl5T4PwY8ZamwbKJuDCUMQ+A0UqSlDJLDlM+PfBEy2POifAWtIu
q1qWiqxODYcqE84efSKDMjsB3cYB4cekiPeVo4zJEP5hTfiTH9ckBAf6DuVv
J+I1wvptG+GUUu9UIbFJ4HdOSkoQoCIp7FflMrGel/8FrWw7Mwl+qReZDgsU
xP/etiqUcGY4aK1LmASuFRUh+hQFqcYzqQ6EK/JyfHXEJyExe927K2MU5Bnq
+t2QcAEJFvGJ35NwuVCwWbOTgpxPuYbTCP9c17KuhIUOrI7uxtRiCnr4ruKQ
KZEng7aQrWdCh7XNlVUPCijoaJabqQzhZqeLeJIf0KFGbXNydzYF0S5cWp4h
8va42yZDqjcdpjZcyfmeQEE6fFdSXQkXWg4rSsqiw8PlmwI3X1PQpuCQf05E
/uds39dwm50BRUM6t+KNKCgK3V0kD5Ix54z8rpPmDEBHyPpO5yko9s67rSkD
ZCykfCo8+jYDBmJdig10Kahb0JXvAuFcKR/mZx8yIKFuSYt8lIJ0R3Nux/ST
sSIzsmu4NwN8zS536u+iIP3+5yPbiPpNjtNoaMlggKtZ0JfueRa00a5TOJWo
dz+WI5E8rFOgPVv6JjGQBYU/z3Dc/YeMGV248PtK/BRsdtqYsb6ajLQXk3ZG
4GSsbb1DutvoP/DYJ3T9VCkZvV6T60j4QcbyrLue6c/+A7vW2EwXnIzGJXQp
mQVkbHv11lsipGl4JbNZdiKdjMJ8ixJQHhlz+tr2Lm3DNLQ0G73Gg8lIQkbd
KC+HqLvPj1V/YNMwkSP4Q9+cjHZslDZX+ULGzireevcseBrMFPMf7Z8mIfk2
zSKNcDI2Ostn7o7NgNybKkXRjSTU0qVVVnSPjD06Onj5ud8sHPa/kvRtcQWP
XphSbGWSMPOQXsbw4DxEHfl0Pqx+Ef9IxsWDrInzjnaq9LngElzPa61fvTGH
P/R8G7hitgbGgvaRSydWIGay+wYnNo27Yto/32atwqBN3+SSHBO0+B/M7f9J
x2mSp3+ZxC5D57dKvR3Efeels1/rK+0RfEzI7Nnk+UUQM6y4adtO3Bdek3h6
bvfh9i+T+UJn5yBlVE9O1puMVfE3uVl5tOHran5bbZKeAf75kTCGDAumYq4s
s5NUi9uJFbzIujAFoTly9SLxLBhJceiDTWEm7pCZL0SqGYc7M3rXptdRMD4t
ZtYb9yyoMtvffWD9IMzWK6TEXqRgemEKRntEsuF52nKM/dIAWC1yj/leomCH
+OyDorOzwdl7tD6zewDmtWPdbQ0pWPRcVATfUA6YC7K4b0sZAB2xtLrDxhTM
RKrCd8Px76AzeuxR7rEBOGJ+KP+HGQUjlah+jlv5AYG+1TeFHvcDT1RCi811
CvbU/ODfcsliYO6WYHVt7IWBZ9mJ4TYUzIDvPhZoXQwc8bHVit96wd4vweTs
Awom8GtWXPtbMQgHNGv3RPZCksauW1RbCsYhTTpnp1MCMz1aVntv9wKXyJuA
6w8p2EFySexfm1Ko0W70DiH1gjDjlsj6JxTstIdVeGnuL+DBfSWiZXtAc2vi
FjFHCsaSb0sfVKmGucSdO3dRugCXcDlBdqdgibq7BXndqoElrFOXXN4JlRXV
rb6EYycpalvrq8F1hX1dnV8nGIxSHNZ7ULA/wfceTNyuAdqOtlNnN3eC6J25
ke2eFKydRTn3akQtlHn/SumT/wvum9zstntTMK24/vlfzDrY+urQgo5JO8wm
XTld+JKCscqWy9wwaISJqBZXo+Q/kH5Dy/v1Gwo2Fa383uJpI/R/izzCZ/MH
rpyR620nfEWbLHguqhHOLzWdLlD+A48zE7Wk3lKwIA9WAa6RRhCS2WO5+qMZ
HvidVM8iXGlOqavToQl+0JYPCtX/hiQnk8q8QArm0s7lIRD1GxoXziR+mW6E
mdUrN+4EUzDRzmu/D//8DZcceNn+5jTCfpmPwSGEpyDGtPHQb2C0c/OyODbC
UOK2xp+Ef/+h4X9/bzMIeL5XU6Q2gnXcJ9v17ygYbvumZ4mYh0V1d7LC+gZw
vBShH0l4z1bl4/m9zfDkuxO/SEs9XAiRHcsjXEvwgel9tj/A5SikTw6vBxOF
Zv8/hDt89QxKO/0HoqaFnL6I10PY57uUdSHE+geylvu3/wEeKlk+SaEOXpVa
uZ8nnO7mvOUo8w90yTuv75msBXc9x5NXCRd5UuY8KNoCHq+EH5rY1cI7vQTZ
e/+N1/SafabRAvbxEsT1rRa4PvyTsyM8hvXBYw7LFlhxZb0q6VsDoH9Rz5lw
jFeZ5OHVAucCN7Hbrq+B5OBmfw/CF6dcX88ltsDu8kK39Ihq6G+2ZvgQHuzK
u8OougXUXcwHu6WqITBOzPoV4S11vulp9BZQem24n5xWBS6Vk9x+hOvIph1e
4m8FPlWBFwIHqsBHsan8JeGSEgpFKkqtILNvqml9USUkMhs+ef83H8/yg5YX
WkEzykyV41QlTNuPRbsR7n1tb5yXXStwCBXnjjdWQICoSN4zwl25RMiR71sh
LejllSKTCqgMuzPzkPCz3GePf85vhRgfCXXvgXIg/2zSuU34QrSd+2tSG7hE
OaDRuV9w2ZBpdOa/8WGjdvfF2uBW8uZn7k6/oMy0kA8I31UQpq2p2Qa9bCfD
+Dl+QYLqpwFZwhs3FzsUe7ZBBkNMhrmxDO6+ax5nIVzbOO27FG87yCYWN+xS
KwHjDVttQoi4X32l0m69sQOKinlNftsXgpNS4rlb/+Wh2iH5Zwc6oOlgxRtf
ciF4PUpbUSM857GK/DOjDghrnepV9EbAz7auhJNwH8erEgbhHaB96NJyljwO
Q+jn149BFCw3ysD92va/QF06iTis8qDMfHxdEVEXtisld5hinfD+lBUj7O9X
ePmSPTKWqDub3uLXVL5uWBCTdL+b+QbK/AqDl4n6Xfv6+tNHkW7w92vJOnva
D9wPGt0PIXzYWL5YfU83YA/khLfs84Tx/IR4RcJl6OuFr2h3A+lnfKbehA0c
W/VTvu5LwbJP206ZunXD/RET56MeL3C505aFmcS+Ifbr1u39893gpRooPbrz
Ay7LZ5jASuw/GwcLhK609MC1AT/zgJEcnE9hnmz9jILtMAvV1fXqg8Sst+QG
ywrcOV7d/eoNClbTcifONbgPPAxK3pb1V+Br9g7iHpYULG3w28cvH/tA6Non
vrKrlbhy7ru2OGLfFv16wHMa9cGlDeTQPrMqfLKr5O2ABTFPbfYSscU+cG7q
9Q64WIP7Ct5Q0janYNINSoxtN/tBmuHNZSxZj9+3qDyaS5wvTSFdr55hAxAb
7O06sOU3Hu5qoC6tReS59b53IW2DMLzZ7Ljyhr94/qR2pOkO4pwakzfwcx8B
iaBZc16eQfy3UFvMeDELNiXQmfx+fAxUcrLRTpjETQxc+hs0WDBOdELoSukE
GK4z12JITeORNmX8r4l+bsKUxy5iHR2aQl1ftvTP4ZaVoa/41kgYFscSKcxL
B8eLGcPk2Tm8R8THhLlMwuaCw5S9BegQKZsSKMM6j9Nen342ukDCUmjzOfpb
6HB4a9Rve8l5/EC+e1bBPxKWb6q2+lyWDqUTmTU0y3l883mddXqDJExvZmT3
odN04N05tn/j0DwuTz/2QqKahAmpK1447kUHPRmf/NfDC3holNw/P6LPpksv
Dab40gEtvlmKWljAd4sWBJ0IJmF/++Y7uF8T/sDC4AvHIk6dkAtiviFhFqIa
82lBdLC4TTKulF7E6TfWJdx4ScKYhfPtAbF04EvJsF+4uYindBTskXIiYWoF
Eduzv9PhWKtHjOTIIu54o2rm/DUS1vmg0Mejnw5SxUZuaHgJf9uyt9ZhDwm7
zKkzlTFIh2TLz6mx80t48qHHeQdlSJgGPa32zzAdeIwrBl+wLePvyuqPLkmR
sIPjOtOcE3S4ImnvoCGxjKcvD4nbipIwVrHyOqFZwvW8BHIuL+O0g4/2nxck
Yf/+3bjcS2aA57BFy73mZdwSUy6Lm1oD3uo3svk8DGgQ1K8V/rmCP47e9inY
fQ12UiayDHkZ4HO86EBr/Qp+bkTc7MfzNZhW7LabJvyXvoR3aPcKrmj983Lf
kzUgV5skbeFjQOaRuHoh5goe078bJG+vgSW3XqG6AAOku3kHKQdWcf0H4OSl
uwY+1QfiajcwIM1gdO1z6ire27/Vp1poDVo+xhbLCzFA5izLjgsFq7hh7J71
FbQ1+GI8v9mPcMG4fAFq1Sp+5sEtxk+ONRjz1HxwWJgBTRQOC5ORVVy0sybm
yxITKhajK+5tZEBi2su3THEm/rzLYNGykwmhH0NT0wm/uHhS6KMCE7/6skhS
9w8TCoeOVzIIz/P3vax1hIkbPTiQoFDHhHfFCakWmxgg8cEPe2XGxFvbvuVM
FzIhZ45729bNDOikwSaOUCY+5nOYeuETE/bwKgpjhLNZ7zxmFMfEv1q6CulE
MoH/nJe1OeG5jsJqSVlMPOAfNQreMSFyIUstmPB4lzNPTzYw8fcfN23Y7s2E
rD7vlCTCm6VVfwZ3M3GZ4D8ULlcmbOF3e15AuF/nrbreSSYeWCNzZ+YpMR+2
DymVhDMPZkXvWWXidd8STrXbMsHr3YBaM+H5M6MKT7jW8GuLo59wKyZ86NOW
+ku4W3O7O75pDfe85v405joTFC41WHf/9//ll0LYpNfwOXa+CmczJth8cRD+
z2vqFG7pqKzhJZJiQaYXmZDJOL6t4z9fd3DeX3MN91M+17Ffjwnm95Vcmghv
Sz56pEl/DT/arxZNO8mE2VpNjXLC5Xi2HBe6soZvXm/T03+ECSxMO4vvhNeH
BFEvWq/hGR2vonPUmCCn0tATR3hDywuH4GdreIfPrk5PRSYokvV/BBD+3iYn
ocl3DXeO7nhvIMuEPqWlhSf/zUeMxY///Rqe2AR/RCWZ0J5a5XWAcHUDiYee
2Wu41fOn9V+EmCCS/UsggIivb0ZwkAV9DVfJ9uz4srgKabYt3aaEP2F/du7d
6houstsl7ta/Vdi3XYZnJ+H/pNm6+llJiDkyPyc6tgr8eZ+cU4n8OXVNVXvD
eqJPKi2T9OpYBVPwbwwg8jPrYIbAPXkSMlkdaFTFV4HXBwKPEH78ScNb1/0k
9MOgoLEzZxWevzT9OkHkuW30W8tgdRIa1h03cU1bhczfZJ6DhD9njWbm6ZBQ
rEIRT1HMKjRsL5RLXE/U6Zknw8ybJCQecH9J3G0VRN4WK7YR9ehdQxa1iCGh
sr4Q7wdaqzCPlvxd2BhwLzuBI4af6Bcr8v6o166Ai1jG5WRWBlRd1L2qsomM
mD9KOxilKxC1d9doA5UBt+xzWypEycjDaIdg9I8VSH6TpCBIYUDK1uGNU3vJ
SNiVKjyXsgI3brdLFzLpMNrF2qCgS0axOdpvnF+uQJfF6cumk3TYr8zj6uND
9J1vV3j4Tq5A98JDskIZHdgb/TPdWYg+eNSgRwQtg4CqTYDRZWJfDaf7utJZ
UO3FDwK7Py/BqNvUcp0xHSZ5+ruN51hQRKl/eHnEEhznHmbDLhHPbb59QmmV
BZ0ZfNd3PWgJlFLurbGfpcODxfbjvZwUpHiqOumd2xJ0Orq/gKN0MC/iWFOQ
oqDrY79Vu68ugd1B8vbT4nQ48iO94bMJBbX2cgyybl8CQ3uN1f6uSfgnm77S
+IuCmg+qhccHLYLlDifFrRqTUDEhf1oikorwSXe/h44LUDNn2fLBdxz8Bcj+
d03ZEGsSl0MXcxainkVJ1xqOgtGrlX8aTHYUy7f9QeHtaej6FvBNt2MIUm02
hTCs1qESw08MjmEiHhNDqbLp/SBwy+WodDcn2htx54Ls7nGoMNvT+vNMD1x6
pFwyvp0b8ei86Nj9gzjXCzmu8R1uhzh3zoIIdR60UZfVcp9uDzgKpz1UsmqA
Y1JNX5YMeNGO6dIv1uHNsHWDZN+vkw1gKTOZXGXIi7CqgLRL1s2geWXdLf2d
DXAzJqs03JQXGe5UrYKjzaBaUlKq2VsPRkcpZ/Zf50XGxuctOIZ/w6FzFVvi
LtaD2/fIBIOHvGhO+7nDC8XfoCk8kn8NqwMnDS/Y/4YXTVRnJUhUNMIlvWWJ
dMEq6JITz/et4kVWR49n75mrI/q5Ua3dVZWg0Xs8Q7SOF31Ja3/c86sONrb6
Gfq7VYL5kU15Xxt5kUeoQ9XbsDqIl9ptuGW2AjhJQZSmNl6kFbHr+AzxPDvV
Zw7Kv8tB9tXzG6vDvGifd0v+SeFa4lz/Gu0UUAbFzudUp6k0VNX6deH1kSqw
y+a+E7xUBPHXrRg3D9IQMN+/uBJYCt2e57+pJxbB/l3vLdmBhropPcmt+0oh
Td15d61hEShtpPl9OEpDd2ylYs/UlsDN7Edh8bmFcK/oMr3pJA3pj9QKK3OW
wIL/qrf6IwSckrFTWy7RkJu975Ehp5+gl1lwfrkxD37whn1Se0hDq09/iEzd
RiAvfHHmonweHB7PY818QkMyUfKR2hwI0oyt/rq//A4ZpS/4dzvQkNbPh9zH
TuHgP7y52kDzGwzZxcsIuNKQzrTLvTBUAM6Jq6Nl6dnAmM0wLH5NQ+L9aWaS
Sd/BvC7GluKWDp6wYJabSEM+NdLrcadMcD5gfd7xbxpkeBfrcafSUHLp9Hmt
71/BP5LmXqaSBvONDcOm6TT08Lh1dO1MBoh2re5NrE+Bj7rXOJdyaEjuaPen
llvpgDg3JkYExUPCAXlOoRIachIT2Z4SlwzRSb7rco/FwRJ0S1z8RUPsj18E
fdyaBKLmlgJ2s58gQVKlL6iShp5emDEKDUgA0tOOTyPnPoDOlPdJ7gYaSkpt
tHZw+AyIIboouykc7hu3f+3opCGFL2+4pM5EA5bqHvXTNhQmfIp6OXtp6GNK
rtdGrwhAkdlpcdXBYGlXlKEyQEMuWm1cvTbvAVuoFjV0CoB/thVKnmM09D7P
x/nusUAgbRXg0U19BXzcCoNJkzT08uoyr/zeAHDWsS33MPECzcc2+2umaCi1
1qG+Z99LIFW8t4i95QBzVgdyuRaI9/qx0PU93QlIyoKtZQX34Y6l+JDUMg1Z
3XXclX7JFkj66n8LHa6B0oWkpHWrNORp/P/vev8DVDyrsQ==
      "]], Line3DBox[CompressedData["
1:eJwt2Xk01N//B3Azb6MiU5QShTZblFCEeo21aFMRbfa0KCFpUZKiSCGRnWRf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      "]], Line3DBox[CompressedData["
1:eJwl2Xk0lP/3APBZUIzIkpCKhFQKJUtyn4RWKSqESEJSoU8qQkKpVAiVnSzZ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      "]], Line3DBox[CompressedData["
1:eJwd2Xk01N//B/CZ94yRMChLJEVZkoREpF5XsrVIi6RSytYqqZRokbIU0UJC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      "]], Line3DBox[CompressedData["
1:eJwt2Hk8lN37B/DJkOVOKQwV0kObSiGip1y3rEXrU5YSUg+SsheVkkpkabFv
2aIU2ZcoZxhEWQaFYRTZFYmSyYz5ne/v+/3j/PP+436d+zqfc53XOWvtXY/+
K0ChUHLxoOKxklyS4VtC0LnnE5du/slHm4U3vv2S5QiHlMvc/+PtCeOX9Gf4
qNyqXmWF7zmwWXkuzxv7+Lxry/QIH32XFnywXdwHFEWqkl2xr46a3ZTG5iMv
j2LBry9vAt+dDo7Y41iud4+08pG1hqTJbou7kC/q9MAa+8CuplFKHR+dC7eP
C+GHAutWoT6J/ffKP+W2uXykHOCrt3xjJKhWW2WqYjf0zd667AkfvX3ZH7mD
Gw3Sw9mvVmEvKBN5VhnLR4/bW3nHmXHgX2Q3/bUYzzPydql8AB9dqu1WeOST
DL1sydJm7B1uV026vPmIHHo4NWuQCkNIs+Yl9iyNheFH5/ho4J6OYnpTGogG
tJU6YE8OuHxE5AgfKWUva/31KQNkL3UJlhQR9KCrY7yZNXwkfJ+5139RNrSy
dXa1FRB0b2Wj6pY3C+h5WVIPVakIJBuG7gZjN52zeh2Sv4BMr9rtMhgpgrjA
owq62Feu0uk0zlhAF20uhga8KIZLB0LXJecTdMmajV700AX0rtLzzZxGKUz2
2D0m8wj6GWtfl8KT2HWctRsMysF2k4veohyCftlu+9lUDg+Zcq99+qlOh4Uo
tTVh2QTdgqs3bzvBQ/vlp9ZRouiQJX3QiIa9QfpknUI/D5Uf2dAk+psOWtsq
3BRfEHQxVQ9eYj0P5d6/KCVbUQUpXa93SmUR9Pt1nRKJMTwU+F7Pd40+Az50
/4rzfULQlRxDWRmaPDRcl6jRerQO4rWmV+6OI+gZj55aTblzUYczQ93PrRE2
NHp3Xo/F9TQWVg1y4CIxRu39yveNsCTzhg6KIegKNIUjiie5aMmhZZd565vg
R7vjV+1ogs7MNr97xICL/OL213r2NkHIytMiEhEEfRtHp6WUxkX3tLYH6u1v
AX0HS60DoQT96ImBzMiKefQq2uNszvJWCGX8GKH6EXSTVophtNA86i/nfs0c
a4dbxZqXHS1wHQI/xn2P56DewaxYvUgW7DRx1fo2JEZfwez6s+nhLOq1PSiW
3fsFppaqM++aidFpGt2Suk9m0Mc4065bpaNQHfLWDMWK0leODKoW/ZlCzWpa
aTFikzC4RSP6x0sRuuwS5mLvU9/QT07MNcPWHxDegNxt84XpWqGayuoWI2hQ
Z2jC4dhPEEz3Dlsat5jOpF+YfJTyBcWuaQgqyZ0F5tDaF0rGQvSUj8mskPs9
KE4sVlRejgPqIUKJzAkqPZR2bKJMoh1Z/3le0/r3PPj59f5FWAnQN964fEZp
cS2Sk3gY8bctD8hMAbvNuRR6iv9XUc2kTMRNz7OgmfLhtWe6ZJD0AiIv2V9R
OpIDrOCxMANvCilndTDOzvIPkhALO9jBYkAqc/Rs0p5FpMO9/rkTxbPoAaTI
jwg0A4fa7a7at4hcx9ywcG7xDMpTEfq+UrcdzDP69jAcBcjIKX0pyY4JVF/o
yj4/3wG+s2FXL3wWIE1eiRhtEhhGz84Urr+VwQJvl46zeTuopLTwXM7k5yEU
5K4YvC+XBWpLldXGNKnkdrr6eP6bIeR03OoF5RULclTOSyvupJJQsXZCzXcI
bR8+tlmvkQV1ic7rgnSoZMxzqWuyU4NIdqx9QWyaBUp+3bZ6ulQywdarLKB3
ADG1ppSqdnVD9+LrypbGVDL8eUvgQEk/UjTV18qnd8PZc/XraZZUculuo8HN
Dd3o8O4bs56Pe+DeSMv1Zk8qucVHY+nFoG7ktnYhgJ/eA1trbKdueFFJv/sO
33KMu9HokfEYv6we2LOfV7DNm0pqpwiz19exUJ7MOqsjRT0wm6a8+d4lKjnq
uHbdQnUXkl22ZotFQw8M9N8aUvGlknNihUbGrztQ3kxzbs9UD1z6xPFefZ1K
PpSMljif04acZItNajXZIJ5OyyoLpJIl4sWpF13aUJB8pXiqDhvyGaVrd9yl
kqJCFfFum9uQHUfvoOseNmyB+rEc7PMRf7pds1rRqKozOWDAhk+G4k6JQVTS
3adOzTqDiaaGDvRt/IcNla9F5f69RyVVKnv3fdFpwv9b807lAhtUb1taZYRR
SWG35dKOtFqkfXjKWTiGDSJiNhN9j6gk+8ydmhfRNaivpevYhjg2cFcmjCtH
UEkzx+Q3k7Qa5HbzsfauBDZsZUoaO2If8jEodZVhoNHp5RPayWyw1k2TH8H+
za7th41sFdIWEhWKz2TDU8VUsj2SSvpDbcpvjXIUm2/IHC9gg3qJyIlT0VSS
YZuvcmzHK+STmWO4q4gNzUXFJnex5/RyE17uKEM+NgUF14rZ0GJqHp2LfXJx
ZfApzRJkOb7Bs7uUDaa8swfnsccnGA1laBUg2WHZEE4FGxhyZ9RuxFDJt1PB
vBmtfOTTVlTe95oNh+LNZRKxjzJMnpI789Dccc3+8jdsQM/XW5dir+I/Esl2
zUbaGYkrTBCef+Q/AmPYc2fSXIfdn6CUPDOhuio2SEVn0bVjqaS+xAcbN480
xBQ7OG5QzYYTVfuSTLBvTdGvnfNIQQ/Uq2pLsB9dX9Zljv3+k9l4/nAiystN
jFnNYMNs1IzHGeyGnaIGxGgsKlvTZeuJ/Td1/vxF7HVRH7qlxiJRrKaLQiX2
wsAmxmXsPg3ORXLjDxCl/Gj7PHbSwvnKDezhi6pMjTqCkWxI4PUtNWywb2Xe
v4NdiRkhcqTrJspLpCoexh7tSRG8h/202MSjoiJPpDhXV+qAXfDzXEcodpaL
XPDmugPI53WzoRv2+52vRMKxf22q4/8T6ATaCqveuWB/q68fF4b9yamO87Jw
DR44ZhlYY5/eEhUUgn3PvBoEyAeC9pxfsS52YZTbcRc742aS+6XV4fDAMF5O
CnuBScStAOyxcSnHXhAxkGfxqinmP/VRKeV4YDeKlspJEUsAWc86GSPsZ5rn
qp2wpza+q40QTQafuW2WI7jOy/hCX62x8+o7f5TdSofRHu3XAtj9Vt+1ILHb
9afqBdx8ASKcvSuS8Poq2pqkzeD1NWV1GX/3z4E8upnEQCUbZGJF7dnYjVSG
WVb+ucC0lBCSw76KSPNnYA//knc1AuXDdmORdgecq2GR092h2Dkv/LQPVhaD
z0SzgF0ZG/J6rShLsD+smQ1Kbi+BlK1vgpVxbosydj4cxLkN+JOSNDlaCtpL
pstZOOdBejY7K7BrRS1k3pEsB0pKgRytkA2UY9EMe+zvfynvjXSqhFghn/6O
bPwdyjZ2fBSV3L8yYVI8mAFTisaRPklsUBgMWpGL9+PBxvNOhFojUP46tEzX
E+dkcKzKMRznnNgkfqmiESwnu3bJurHhvfxJYSr27o8bvvQaNkHeqiSZARc2
mKfP2CfivuG+rHL4yYlmYPrIDO93wHX4Xm3dEIr36dNIV+G9TLBz5X62t2TD
tzD+ySUhVPLv5RdOKJ1vAxGZgqgi3N++7C15pIX7mKy+VNpMRQfI/sqv78d9
Ml2XpiOH++RbH12z49wOePBy5tmmbz3Q5q2gecePSoYt76YU7+6EPPFx3bMj
PVCi13v32zW87jMenhffdELQgeiw/N4eyG8oUCu5SiX3RUcM1ld2gf/OmKps
3J+nhtVjNXF/3p73r4pMVTeM0g2G1iX3gELss9eD+Fx4teHDt2nGJ+jqWGS7
nuyBnl197wWdcM6XjqSU2w1An5vUpN+JbpALr35zyBSfXxq/f/RNfYU8ib/O
ZxZ1Am3v2abIWQHyZnXw6nbaNGwU9Hs9pPoB7qTcL2XfESAFRSYnrT/+glGm
geclGSbIxzs1TwoIkNTlGmXODA6Qv+Xfp8bXgtfnfLnnVotIgYyV3dL7eaAY
/S42zLoI8o/VuQymUch8g7y+X6YUklxefeCVXgSq+F2/ilPAB9Ymp7mTC4vI
0frD+9aEVKHB4Y+0xGYe3J7Jf+5/BZ9Lmi+FZfyYKMBDSre8bx4ieC6Cz+cE
yT7+FanC2ywkQvbvan/Mgas/olfZHVpMetn/M+Pm34/qDpoHvoXfsFWCzdnu
JkwqDMms3711GLmL//x2euwn3KrcSlADRcigRUo2q69/RbtvTB6eJqfBYclx
lOwgSk57LWT+dWwKydOoBeUW3+GX2T8pr9XFyKll6qsDtGeQYl9Cw3z4GAzf
ISS12sTIxedsgx2VZtHPrXoT218NAE+yfOsjPYKM/QJ1UuNzKN2bMpJtwYbG
BdXLyvoEOX1mzkNrdg797aawY/0GNjxxuCpeZECQysqKbZYCHOTueqM0cbYH
dJ9x17w3Jkijd5Npyas4aKzDwOtmVA+UNpzq6jpAkKVvPrlomnKQsugdM5X2
bnCQtPf2sCLI3Jabkf7ZHGRQNZfDO8CCxReqziZdJEh2DskIdf2DHprwphv1
OiDi44Lc+wcEeWfO4of273k0IZ+yS06JCTp+u2+mPCTIQqnRWzkCXHTuBOqL
GG8BPYrSbc9HBFn7M+PiX0u5qMeKee9beAskTqT+uyKSIM/RSkzE13FRidmh
8qjOZli2+1KURgxBxnzwnBk+ykX7Tp4+W+/UBNq0xDhqEkHOnMoxzHrJRc4S
UW3F995BY1ztW1YmQRYo8ibsHXjI7Q/twWhjDdSmN/fbPyVIyvDahD53HqIy
p9bPu9XA17jk2DHs75zo/jZ+PJT9isshpGvAi+PM/v6MIIkMjx8nInnoRaez
18ZTDKB2Xaz4/JwgDQe/mJlX8xCrdzT2wEQVNH9e0Wz2kiDDjyaImyssoNWd
+9cnr6qEAzKfha0LCbJybKjao2MByZ9NbW2PLQCh7YV+MdjVKF2oon8BzXBv
CBgM5gPLaslTJvaB8yEfBCcWUIvevtKCbflgJ/u31O4igrQ3vqwXQ+WjekmZ
VpmwXHjrtdzyN3ZUu2nZm+18pGDydpXNaBaY/4w4p1hMkHvNJnIX78b34svm
Aio3nsH3sSuqxthDqT/tDhvz0cPwG/0z0k+hKPhcWxh2u4/E1MApPhI7dmfh
pv4TWBd6NYCPfdBX5RkRwkfE3dO/pPckQal5myqthCD1BZvyjkfzker3ysYI
53gwUvcNV8FeZrCjOjmVjyZbJz2WxcbAXHCeoxn2vNiH8xplfCT6IW71opmH
ILZTt98KezT12drrDHxP37Gw+TsZDhxz2tJ/sS9pZ5jVN/MRXKE9ZiUEgQ13
5+QF7NfUfl1d0c1Ha/c6ClXPBkC2c9pNL+xcE7OX1kP4/itYWngk/Qpo0I7X
+2C30Wd9yZzio3l93wO7Ci7C/94TyBUu/31PGOvZ8P/vCf8H0dZKsQ==
      "]], Line3DBox[CompressedData["
1:eJwl2Xk0lN8bAPCZdxhFlgrZktKmpE2LJc9LSrQRSZYUylYqqaisUbRZsktk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      "]], Line3DBox[CompressedData["
1:eJwl2Xk4VP/3APA7ZlDGWlKWylb2KEoJ5yYp+igppaRFSqlkqSRClLSI7Hso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      "]], Line3DBox[CompressedData["
1:eJwl2Xk0Vd0bB3D3nmuouCRTIYUUeaNkSnqOSJJkbCYqU0QqQlEaZUwoJLwi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      "]], Line3DBox[CompressedData["
1:eJwd2Xk0Vd/bAPBz3WtOlwZzUYkMTYQIeyMlkjJlKEoKiTJElDJkKqIyJNVX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      "]], Line3DBox[CompressedData["
1:eJwl2Xk01F8bAHDzHUaiSUlJ0mppU1p+keVeRXYRWmxJRdlCVCRkLSSUSIUQ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      "]], Line3DBox[CompressedData["
1:eJxV2Hk4Vd33AHBcIaekWaFC3galUkqSdcoQIUNSVFKRSiIZSyiZXyJjLpmS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      "]], Line3DBox[CompressedData["
1:eJwl2Xk8VN//B3Bzh1GqCaWyJyFJhFDROW3KkspSJJFsoXzsSwtZKyG7Ftsn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      "]], Line3DBox[CompressedData["
1:eJwl2Xk8VN//B/C5M4MsmZAs8YlIC5EWSekcQrSgLGmzL5WlyFqS7EWlkkRC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      "]], Line3DBox[CompressedData["
1:eJwt2Xk0lF/8B/Axj+EbmSxlb7FUliwpLaJ7laUo+xaiFFKRipSSrZCtUlK2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      "]], Line3DBox[CompressedData["
1:eJwd2Xk0lc8bAPC74XKFaKEsRShRFO0100a2FiWlRCpJJVTILmtkSdYQSrZK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      "]], Line3DBox[CompressedData["
1:eJwd2Xk4VN//AHAzlxEyIQop2SJZSxFxjl2Wki1bKqWUfclaCiEfUiGhLFEh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      "]], Line3DBox[CompressedData["
1:eJwt2Hc4lu3fAHDcybgy6hFJP6OQnrSIFPpeGm9ZoayQqESFJLJKhUgiJZIy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      "]], Line3DBox[CompressedData["
1:eJwl2Xk0Vd/bAHD3HO6VWeZZKbOihIr2TmkwVEQlimgwFSmhDClUZB4qUoQM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      "]], Line3DBox[CompressedData["
1:eJwd2Xk01N//B/DZ7MtQ9lSyF5GItLg3iUiSIhWRZEvSpmyVJXuiVAiVFruy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      "]], Line3DBox[CompressedData["
1:eJwl2Xk4VF/4APAxV/aZKEUlS5tK3ywhit4r2qRE+2RXtrSRSEmpJDslkqRS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      "]], Line3DBox[CompressedData["
1:eJwd2XlUTe3bB/AzNUsJKQ0PGlCpSKLBtdM8Cj2iAUVJEkJSSUQqDZrHp1KK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      "]], Line3DBox[CompressedData["
1:eJwV13k0Vd8XAHDv3ucp5aVkSCihzHwlpWKfSqVRkSFTJUIh0kRFiTKWZCoa
EKVMlanQveYhs8zP9F6GkDFz9Lu/v+5an3XWuWftc/Y++0haXda3wbi4uPhp
XFw49d0p1qLe/5xBSso+3SITyyCHF+VK2Ym24PvOev1nyiseruXeSvmHIBlX
v3t2cPzhP6uyUAaZci0+tSiOQXas6Ezt87gJpZWhs6xHDPLEvm15BvEM8s8P
Ccn7ll7gcDqbNebLIKf/RSt1JzDIXYpOG57c8YXDEvMhQncY5MuK0xrjiQxS
dRP7Q71FCOx0RBdkbzDIPi2r6msfGKTf1wUVQ8cweKtq46/pQq3nYmLZTBKD
LAiri268HQmRi89LT9swSNEAC85kKoPMVehZqo56CfTKcZmQYwzysfXx5MoM
Btn/ebywyiEetLee+sMWZ5AMqQxXrnwG6f1ET02oMQ1S5QOGln3jJr1vrG+/
3Ej9X2ASCazOg6JbpUUO2dykUo2femATgzxvXaeWXJoHZ799Fqz9xE1uO0/f
l9DMILvGKqN1PL7BA2/vjWFvucma4G8eDa0Mcst+3qhLQwQkBFj3izzhJjds
THda08kgr54UOVhplQ/iL1Tieay5Sc2KNLFNfQzy9fh+y7TdRSBkXrDLZzk3
6eYStt73D4M0j3VslRgtB6sQm9kWnJtcqOkZMp1ikHsK7Y6rH64AUf3VuxWX
6KSXUrSTwjSDDDp6+eHB+ApIPu5sWjdBJ89orA0onmGQPwUTN9uafYcTT2u4
hFh0UiVJSaJznkGKeUrv8S+tBGkRvbN+KXQymi/w5WsuHvKEVaDk6Vc10Bu8
tXq9AZ2UeHz55UVeHrJAUiTHJaEeliIL3PuO0snut46LS5Rb6jD0XjbXg3uj
x4e0A3RSYXNhfPAKHjJc/jqtfFkDFJFzUft20sl1zjvrP6zkIV+Va6aIXGoA
iR/GFecl6aS9yo/IfCYPaa46/uK1yg8Ykq7tDxrFScF3tnUX1/CQKpWVAcez
GyH3UJrkyV84eUMojmigXMH0VI7pr0b4fS7llwAHJ0crHac1BXjIgWWjX61F
m0Bhq9fmyCac/P7QV2uJcsfb5UJXbjfB/MEF66g8nGyIKlG9IMhDJpTwZ7ug
ZjDuGbkbFICT3kd+xn0W5iEv2T47zVXWAiXRXv2HfHCSVsgRGqc8W9ce+mdb
gGGn2sftiZM/akbrFER4yOfBgm+/y7WCZaJpyu0rONl8S2jjM8oPr/EYCAxo
BQ3Py7dsTuMksWqFmME6HjK0b+b92PE20Fh7Ol3CACePa7dVu1O+z26NcKFn
G6h9tfRvPoqTihmPyl9R7mHJ3RmS1ga5c8Cvi3Dy6mJkeA/lDk9m7OTXtEPt
y4FQ6S04yc5kPdIR5SEPtqcN7mhsB70GVNa2ESfVuTzuGlGeWKkaP8XNgpmQ
Ly+CRXGyNG7kiw3lLLHwp6kaLPCKmBQ8sBYnn4kp7bpCec47/OMFWxaMxz3+
b4EPJ0UUdtBvUy4aFj0rGsmC6z7K46k8OKnZyBS8TzmPrrdNZRk1z2oXQ2sa
Tl68kOb4kPLcG50T7nMsSNg8aymygJEvL4sx/Shvk6qJ2izfAZeTrZmVfzBy
X6n+9P/Hf37kblZj2gHu4cbWniMYqetnsNmb8l1HuZWuBXSAQbvLObUBjBQW
3vDyDuVoV+gKkdwOOOF5itHbg5HPhTMtrlL+1ePoRNZwByQHvTaIaMfIvTfW
2dhRnhxowDol3gkWojOHDjVi5Jjt4fTTlF/fUlM0cqwTZvbO/ZqvxshV5w4f
0aWc17g3wcejE25y+8hZFGBkRvy3E+KU71a/pfO+qxN+SGXvV8jFSM5I3246
5Te0k2QNV3WBV+HG1XMZGJmEr/UfoPari9m5alG7C4L//sl6moiRdm4PDyZS
bnjq9499L7tAVcfcqDgYI+WFlPVWUP6yJcPcSLkbtm5sMhM9g5FzfZJhJ6lz
OOm8bcp1uBt21M1/4phgpH3f+adMyq+nBTmo0nvARptdkKSPkbfDJyfKhHjI
nzIVaGh9D6BQi1XaBzDSa61w0zbK1/BWT5sd6YHbscWXLJQw8u+cptLYWh4y
jC1xWu59D3DsHLIfL9BI6XcSm/tXU3HQM5p1sWXD+Jw/59QUjSxNGt7tTvnT
rYaKAp5s8DXnqls3SiNjqp5k8FK+0rUo8lM4GypcDadi2TSSPziwUoqfh+z+
xVo9XMwGQ13Xq5/KaeQO27shGlQdsAmx2H9ImgOvh9n1JRHU/EbCfp3Leci3
R5wz3ndz4KtAvU75Vhq5QWPg/o5/DHJiy2jPnHEvhKPbkZNKNFLlfPuM9xKD
XDMdLfbdsRd6Hf8rFZelkRp/jTfXLDLIw+/WBz6/3wsik2lZLmI0kuMl/9n8
L4Nsv6GNqaf2wg7PTxPC3DTy5NJgkPkcda8Bt8hJRh9oftyubdnERdKk5Y1G
JxjkXferJ9XS++Dj+rCIxptc5NV+sZRzPxlknt/SXm/mAMRaV7gJ3vpHTK+e
WLpDMsi9Dwc4XHmDcKeo2fjD8b+EakKD+3cDBvl+3vPHjMYYiMSmOHeazRH7
P32pSS/jJrUkMcRXNgH6uLnEEc9pYuz0MPcPcW7SazduprF1CrhMlCf4XSYJ
keUtYqXadPIDZ0WwwecZ2D6uE674dowQPXfmhSdVP3Re5Q2798/B3p/nwdRp
iEg+1t+wcRNGlhLqa+2k/sLfU3JDvFJ9xLote5P9hrjIB4c3PFFbvQSBzSvH
w7b0EOlL6Q4OWv8Ip8g9z35V/oPZRiPT9TwthBs507lK9S9R91HIUIrgQsy1
jw2bpqqIBLt9NxWl5giVFV7DeS40pLhlp0mLfhbhJi544m3MFPFGabrbWgRD
tVO+g83ucbDpWrh4C22C6K6uvV7/CkP7jSpoaLgALhb47oeZYWKDka4WouPI
4eGwldThWhjx7UoY4+sl1Pi+xO09hSMvm4YRhlUtDPx5mT08+pPATmxq3WqI
o8h+umOnWy10SY887q37ScTQ7lpLGeFITFNgh31iLfjwP31WFfaTEDQtub1o
jKM07rc1v3nq4IW8/bkb4tQ8Pgc+vjDDUf1tG+2PBXWgmpTLo67IIezOVYg8
ssLRm9fjEgIqDeDkWtR9/mAPERopdEb5Mo7eG/5+0MRuhD/BTafODrYRJaGH
FOzv4yji7OtH2jONUBTx4926lDbCIHBl+jDlG6Sv+T9f0QRnNgvyVru0EYd+
ur9y8sZRJr3MWFm9CRQv6C+TnWsl+FuVXzr64Khzr6xosXcT0Pd6e8bwtBL/
DtVomjzEUdNEQXmyVDP8Kz2anSLVTDCVtHu6/HFEF/K1O2vSAn19ataGJg1E
+vEdn7KDcSTofa5o36UWqAxxXeO+voEwWK7gsewJjpwMbbtFPVqAbmPq9Lyz
nnC79/mDEeU59Dz9N3EtgC3CvmrresLn9yWFEcqPBypMSY20wBMPnxHMpY54
zVudu/wpjpSe7W39cbcVjgv12h9aXUMMhVhtmgzF0f5FpudkSCs8v2O/jS+i
mhCm/6HLheFI5r8nldzxrVDAn7VYJlZNlJcX6lpQrsfMM+Eub4XcJOlkWdkq
AuT4/pCUqy4KrnTmbwPrS6mxftrfidsRTS1Xw3G0rmFf2ER0G1QPVxW32ZcS
OaUqLY8icKRfhDwLU9tAzDZfJetnCfGAdnddMuUiz3KKfQraYDPvziH/MyXE
vhirK+WUk4UdZzv728DySJS/iGEx4bD9x8W/lHcLsj9enW+DtL3XfetrigjV
7Za8ApE4OqQjYfJ3ZTtcXZOzwvtwERGa6py/hfKDHJ4XXf+1w4MVzk1VUEhI
ym65foRyuTzxHbt02mFQtnX7ha8FhEJKqasp5VYHdkv6GrWDE/2l/rR6ARGW
/cvXlvINB6OMSuzawUUib6tHaj6xmxaYcYVyfNq1acq9HQyKtg0syuUTgS7J
c7cod5/leiUURN3/q5bdufaGJB5uOmZ4n/IcK48U2VftIMJR//dTgiQI84tl
vpRLZcnhih/bIbHv1kykGkGYRNINAimf/7UnamNhO6jqHflnvOUbwXtn/VQQ
5VvNea4xqP7ipnenCo9YHiHBTkn5vx/vzHnU0dcOkuFacQn8uYRz9TfPAMoV
P8f2xc+2w8Kki6sGdw7hePOI3UPKR/25bp3hZUF7zoOvmXNfCKEDhnb3KH/8
YP1hXjEWONzzDdkykk0sVbI83Sg/vX2XfoISC5RO+wj6sbMI3Xp2ymXK41RS
GJ9OsKCCO81b4nsGcdXUycCIctXKiFRJK6pPcabF6xPphJvhdNkBygPKPvl7
ubJAaG1Yy43Pnwl5gma0jXI1my+1wuEsOIXaesKiPhJr2xIzV1J+K5rmGNzG
ghZhidQDTe+JhOvuIW+o84A9tr7pN8QC87xtrcV574gItnGRD+VerhHvXP+y
4Hnaze+y8QkE7vedz4Zy97pm5/USHTA26dv63DWWGLni1S9Oedl//65kn+0A
3wdH3l6UCCUKYp5m3qTOs+FM4I/NnA64O5LM0Zz3h6r3jNJ6Ko9SOtcxK1id
MHvjjMJ+jXTIs1/eKkLl9TpxgZfswU6QniZerVTLAH+XKc3Cx1QcgufWjMx2
QpJqnHeHUiZc7NWauER56bvvCR1ru8DJ9uHhKJlsEK6l2Wc/wlHRsiuGG452
gX3ZJ2dvwVxoKlVy1grCkd/P1nKF7C7IiPuieWchH5pXHxue8cMRkpJ4orqv
G4Zzu8tHu8rBw5xkKXvhqMT7zIqLh7qhqMSj0dCyApQZh3e+uYeju6sk+qL1
ukF4lr6PYFVAUrzVmDDl5ZOzX0fMusF0+S+R6Nbv4OLpfGHeE0efMp807L3a
DX1FbfdvN1RBud+pWx/uUPn4yudYUlw3uAv+duvn1MKs0HmDbzdx9K2HHLq7
2A0v9t0P2t76Azr9xMXfOuJI5yn3nAneA+Ja7bR+8UYgPq72bnag6qHvLwW5
5T2g+O3huwirRrD5/GaBm3ICB65Pa3vgwmFPl79DjWAxOS9mcZHK6zBRAxsF
qm9a0FVrWGqCDwu58n8u4Mjt26yUvnEP/JIdd0mVboW98R0+xWdw1PY8MQUl
9oBrlPb8hHMH7Mvt7JzSw5H1vckuw21UfyT+eq8ANwfKA+51hchT4zWqdSQ1
2ZDqEX23cTMHsrpj0XE5HP18dHL+5242pBjQPCN0OfCCVl3BI4ujd2XdhoY6
bDh9iy9NNJADzuqE6TUZHA3I/Ffcqs+GKCkXX3GBnzAm9sBh50YcnVy4v93F
iQ1z4L97jWQvVK/juuogSOXFnKBcyys2ZOVKcsfs7ocKu/Ql5yUMWbP5l5Ji
2ZD4WWu5oWU/HGrZmj/+F0O7IGSdezwbOi+JX1h2tx8EHf6lOS9g6GySoNTi
eza0/dIQdyzshw7mqnX2sxgS0im5mZDBht0HtDYrHx4AwnnzKp0JDN05em3a
p5wNEtXyNQHGv+DUsFt6bC+G6tnw6voQGzboyXa8dBmCtV2L0/h3DG300hre
+psN64t6M/4ED0Hk0WEXu3IMBc42uA+OsOGFhn3cobQhuKCkbPa9FEMWNzXN
902wIeLp4U9jI0MweFHDLbAIQ74pyxTfzLKhhG+70VaHYXBct6V/IQ9Dps9e
syXpHBjRmHfwvfAbJnXsEx+nYciya5emK7VP3zbsMan2+Q1btemi7SkYYgbb
1+QxOKDp4aYsEP8b8i3lF6STMfT3BPOr9nIO7Pc8+uQZ5zdcDH2/Kj0Ro+6X
KJ9RPg4wR8/1R54dgXtP7/sQsRiaqH3avVKIA0+EqgLPmI7CJdUjxQGh1Dpt
X0tPUG7Xsfg7xG0UvlxaduJbCIYOG5Un1ApzICrDir84chRKOhOPjQZjCN3Y
bOO2jgM00vyRTPMobNqlHns0CEMDS7JlbmIcUHy25umQ3Bh0ZiSm//HBkGeU
yoKsOAfgLF36ruYYsFMr2kS9MUT7XHWpjvKVX2RWrD00BpOsZdfAC0PsF5Hc
zA0cMP1d0KRpNwZxBbcY3h4YUmfiohqSHPgrs6h9J2EM1kRExcxfx9BXTbMd
qZR7dXBZrMwcgwYxbse11zCkIT34VHITB27vqip5XjwGNMGqZEVXDF0MeYBN
UJ71KOhmxs8xELq8PtjkMobi5upy91DvA19rPVX2pnG45anMemFL9ZPH/xR6
U37hy07fS2rjoGDLY/zBhopDBf+yfMq/BQZI/tkzDri2r27WeQy5x0oflJHh
QI+OkgB+bhz2DcgGV5zBUN8rgb3HKG8T67Pzcx6H4/HRfXUWGBqjD7s5Ud5/
+sc88+445EifTW82w5D5ig8jvpTrSCSVPn08DlbJL+baT2PI+87x19GUp0ZL
Vgu/GofuBM/MTmMMFQQcNH5PefjF+NjB1HGwv81MSTfEUPljedE0ytdXJPjn
kuPwRjegxdeAGj87PZBM+VKBh3dQ3TgIxStqmJ3EUPFiUmEc5WyXB48s2OPQ
YiJXqqCHofkXx94/oXyGV/it4uQ4HDTJDpg/iiG/123RNyh/z/KrnMcnIK6I
37v0MBWfuqJ4BcrX1d3aHiozAXePLvCbH8BQ9jW53DkqbjsZKW5nNCbge+Df
eCkdDMnb+3USlD8Kly2QOzgBnPvxl3/twdCbfP2D6pQXzlicybGbgIHa6pjL
WlQdeNaemEftI8MzJrr+wwSomr5/eEGdypeXvRuPUh4a85sdljsBjn4CZRvU
MNR2WPlNPXVOFpcbbDKpmgD3G7+0m1UwJCqZVFO6kQPj9B8+rSMTwHspvxYp
YEharDVHX4IDDnXRH2v+m4QHHlcDlqi303l0f2aQyovlwWsUfbMmIXyIP1h6
FVUftIo156k8+nr7tfbOskmo8QvRz1+JoSNBVn40yr9sW1QZapkEtxhFPXNe
DFXGrT45K/D/ehr67tD8JJjoRs0EcmNIoEvC58EqDuypNiqc3f0H/Dzxla0L
NLSpxOmZDFUfbB7fU5Uo+AOZ7c9uig3Q0AWTN7aXB9kQMKHp7v59CkT1SoX0
CRoyv89fEDPABsc7Zy4NtU3BxvZvqzi5NJT0KG5rVR8b2j9KbDUbnAJXXqb3
la805KjbZb6Kw4ZCbck925dPQ9gBv67ADOqddWVbJWpng0q8tlrPgWkwkfxh
m/qBhizdH+mYVLDhXJPjnoX8aRCIU/n9IYKGztf6DJvGscH73OcO7awZmHS3
PebtREPuU7FBOYgNqtdav359MQeW3J3sb8I0NOjzXfk/vh6IsVMIT09YBJtj
te+rDnKhd09027tKO2GPXptaYR4XyrTnjrEsWoISNdOAp01t4CfzLr+AyvOT
56JWsof/QkCU8ReLD43QNXfIlbObjqQV64oL8udB+19oXQVPLUTZbyvrqeZG
RNNItUDYLDioOtfq+RdC3zKz/ON7eFBeZ96ovv401CZF+6mGxYAamyl8JnMZ
erv9vOq6vEnQnQrfcBNlEg22Gz6HTS1HOoO7NonsGAd1AeWrr82riKOi3ZYT
SiuQ9PKkXe7Fw3BVOpzX5UgLcY8htr1q90pk7UxTuLysH5Y38qtk9XUTxqzs
YroIHypsvioyFdQDQTGG9Rr6fQRD5bdGbxcfcqDnaL/kboa9xceh59kQURGp
3tt/jYnu3WzxidheCrZnEvnepA4Rsl9ZfIs3mCioYzCT01YCkc4rWPbFQ4Se
0Ya+Ve5MJBj4tVfJowTkV2u7LI0NEe+Cv7xR9mAiF115i9yiYig/m3XwiO4w
wXRRNzzxgImSlzwjCk4WwamDY9Mu1Du5Y72XmXQ4E+25pWZ+61I+rHmS3d1r
PEKc75Kp4EtnothzbndSdmXBJYuaKbrTCGEi8/5xSwYTab6xH+i9lwlfHP6r
2uw9Qnxccfrf6ywmmnj2y2R9WQb4iK7KuZI2Qmy4Fs6Sz2Ei+pfBgLun0kH3
ZaK5wvJRIsFM039TARNJP9PENRw/An/baUwiZ5QYlFoXHFPDRI/FvPGs3W9h
cqOKvl3dKGFjMNx7oI6JLDZub58qiweWkMD+jP5RovvXXc6veiZykMgpUzN8
Ax4twg8UeMeIH/+ZNco2MVHo9kHbt44xwBVs84elMUY8xNse+7OYaPZZ+tOl
3RHgf1cgaOXeMSK6JneDeCcTyb1eU2JtGAqRjk6XtY6NEQ4KyCi5i4n0tAaV
yx2fQGzvLr6482PE2TXRmSVsJgoeHNJfr/UQPt/OLGl2GiMqepS79X4yEdut
6BbL8R6EyI4U87mPEdfLm1KbeploLKFnxw6tGxD4tm/5fp8x4vtlFxmzfiba
vT+h86KWLRQ8j3tyJ3iMmE5loY4BJmr6mv9pS62v9v8ABWBRag==
      "]]}, {}}, {{}, {}, {}}},
  Axes->True,
  ImageSize->{856., 474.},
  PlotRange->{{-3.9985536014235294`, 3.99855360142353}, {-3.9985536014235326`,
    3.9985536014235517`}, {1.8487204423179066`*^-7, 2.4494897406906304`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{2.224290005673831, 1.951477144951896, 1.6414234442672049`},
  ViewVertical->{0.48786933148187317`, 0.42407640768246907`, 
   3.0503710677821085`}]], "Output",
 CellChangeTimes->{{3.605161236954707*^9, 3.6051612525806007`*^9}, 
   3.605161283269356*^9, {3.605161319907451*^9, 3.6051613439618273`*^9}, {
   3.6051613819369993`*^9, 3.6051613939276853`*^9}, 3.605161440673359*^9, 
   3.605163264912699*^9, {3.6051641645361547`*^9, 3.605164203528385*^9}, {
   3.6051642677650595`*^9, 3.6051642974617577`*^9}, {3.605166036462223*^9, 
   3.605166045594745*^9}, 3.6051660981717525`*^9, 3.6051661571111236`*^9, 
   3.6051677941577573`*^9, 3.605167915399692*^9, {3.6051679691387653`*^9, 
   3.6051679814594707`*^9}, 3.6051680254549866`*^9, 3.6051681119059315`*^9, {
   3.605168164900963*^9, 3.6051682342609296`*^9}, 3.6051682708510227`*^9, 
   3.6051683464303455`*^9, 3.605168379150217*^9, {3.605168486111335*^9, 
   3.60516850315831*^9}, 3.6051685880101633`*^9, 3.605168623846213*^9, {
   3.605176088638174*^9, 3.6051761176078315`*^9}, 3.60517652513214*^9}]
}, Open  ]]
},
WindowSize->{1238, 643},
WindowMargins->{{9, Automatic}, {Automatic, 59}},
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 6049, 120, 92, "Input"],
Cell[6619, 144, 197005, 3251, 489, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
